# Copyright (C) 2023 kortezthemes
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Kortez Preschool 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/kortez-preschool\n"
"POT-Creation-Date: 2023-12-05 11:11:22+00:00\n"
"PO-Revision-Date: 2025-05-21 21:25+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"

#: inc/admin/info.php:36
msgid " Info"
msgstr " اطلاعات"

#: inc/admin/info.php:44
msgid "Kortez Preschool Theme"
msgstr "تم Kortez Preschool"

#: inc/admin/info.php:126
msgid "Welcome to %s - "
msgstr "خوش آمدید به %s - "

#: inc/admin/info.php:129
msgid "Kortez Preschool Pro offers more features and enhances your experience!"
msgstr ""
"Kortez Preschool Pro ویژگی های بیشتری را ارائه می دهد و تجربه شما را افزایش "
"می دهد!"

#: inc/admin/info.php:136
msgid "Buy Pro"
msgstr "خرید پرو"

#: patterns/about.php:38
msgid "ABOUT US"
msgstr "درباره ما"

#: patterns/about.php:42
msgid "Learn To Play, Converse With Confidence!"
msgstr "بازی را یاد بگیرید، با اعتماد به نفس صحبت کنید!"

#: patterns/about.php:46
msgid ""
"Veritatis ultrices adipiscing convallis amet cubilia, risus odio mauris, "
"consequuntur aenean molestias, voluptate."
msgstr ""
"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از "
"طراحان گرافیک است."

#: patterns/about.php:52
msgid "Supporting child &#39; s Personality"
msgstr "حمایت از شخصیت کودک"

#: patterns/about.php:56
msgid "ndoor/Outdoor Games for Little Kids"
msgstr "ndoor/بازی در فضای باز برای بچه های کوچک"

#: patterns/about.php:60
msgid "Professional &amp; Qualified Teachers"
msgstr "معلمان حرفه ای و واجد شرایط"

#: patterns/about.php:64
msgid "Best Learning School for Kids"
msgstr "بهترین مدرسه آموزشی برای کودکان"

#: patterns/about.php:72 patterns/hero-banner.php:48
msgid "Learn More"
msgstr "بیشتر بدانید"

#: patterns/about.php:78
msgid "Join Now"
msgstr "همین الان بپیوندید"

#: patterns/footer.php:24
msgid ""
"Eum, tortor nisl at maecenas itaque adipiscing pharetra ligula voluptat."
msgstr "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ."

#: patterns/footer.php:28
msgid "info@example.com"
msgstr "info@example.com"

#: patterns/footer.php:32
msgid "250 Main Street, LA, USA"
msgstr "250 خیابان اصلی، لس آنجلس، ایالات متحده آمریکا"

#: patterns/footer.php:36
msgid "Tel: +1987 123456"
msgstr "تلفن: +1987 123456"

#: patterns/footer.php:42
msgid "PROGRAMS"
msgstr "برنامه"

#: patterns/footer.php:50
msgid "UTILITY"
msgstr "سودمند"

#: patterns/footer.php:58
msgid "FOLLOW US ON"
msgstr "ما را دنبال کنید"

#: patterns/footer.php:72
msgid "Please subscribe to our newsletter to get all the great Offers"
msgstr "لطفا در خبرنامه ما مشترک شوید تا همه پیشنهادات عالی را دریافت کنید"

#: patterns/footer.php:77
msgid "Subscribe Us"
msgstr "اشتراک با ما"

#: patterns/footer.php:88
msgid "© 2023."
msgstr "© 2023."

#: patterns/footer.php:94
msgid "All rights reserved"
msgstr "کلیه حقوق محفوظ است"

#: patterns/header.php:29
msgid "Join Us Now"
msgstr "همین حالا بپیوندید"

#: patterns/hero-banner.php:28
msgid "LEARNING, LAUGHTER AND LOVE"
msgstr "یادگیری، خنده و عشق"

#: patterns/hero-banner.php:32
msgid "Where Little Minds Blossom"
msgstr "جایی که ذهن های کوچک شکوفا می شوند"

#: patterns/hero-banner.php:36
msgid ""
"Assumenda convallis explicabo ipsa tortor congue etiam, minim! Amet inceptos "
"dictum sapiente, qui, Minus. Esse quos fermentum harum quasi. Cupiditate "
"habitant mollit hic earum fermentum."
msgstr ""
"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از "
"طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که "
"لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز."

#: patterns/hero-banner.php:42
msgid "Book A Visit"
msgstr "رزرو بازدید"

#: patterns/latest-posts.php:13
msgid "RECENT BLOGS"
msgstr "وبلاگ های اخیر"

#: patterns/latest-posts.php:17
msgid "Our News &#39; Insights"
msgstr "اخبار ما ' بینش"

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr "آرشیو"

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr "دسته بندی ها"

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr "پست های اخیر"

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr "برچسب ها"

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr "لینک های اجتماعی"

#: patterns/programs.php:16
msgid "OUR PROGRAMS"
msgstr "برنامه های ما"

#: patterns/programs.php:20
msgid "Providing Best Classes"
msgstr "ارائه بهترین کلاس ها"

#: patterns/programs.php:31
msgid "Toddler Programs"
msgstr "برنامه های کودک نوپا"

#: patterns/programs.php:35
msgid "(Age: 1.5-3 years)"
msgstr "(سن: 1.5-3 سال)"

#: patterns/programs.php:39 patterns/programs.php:79 patterns/programs.php:119
msgid "Luctus cum vivamus mus nulla autem excepturi expedita eum eu nulla at."
msgstr "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ."

#: patterns/programs.php:46 patterns/programs.php:86 patterns/programs.php:126
msgid "CLASS FEES :"
msgstr "هزینه های کلاس:"

#: patterns/programs.php:50
msgid "$350.00"
msgstr "دلار 350.00"

#: patterns/programs.php:50
msgid "$380.00"
msgstr "دلار 380.00"

#: patterns/programs.php:56 patterns/programs.php:96 patterns/programs.php:136
msgid "ENROLL"
msgstr "ثبت نام"

#: patterns/programs.php:71
msgid "Preschool Programs"
msgstr "برنامه های پیش دبستانی"

#: patterns/programs.php:75
msgid "(Age: 2-3 years)"
msgstr "(سن: 2-3 سال)"

#: patterns/programs.php:90
msgid "$480.00"
msgstr "دلار 480.00"

#: patterns/programs.php:90
msgid "$520.00"
msgstr "دلار 520.00"

#: patterns/programs.php:111
msgid "Kindergarten Class"
msgstr "کلاس مهدکودک"

#: patterns/programs.php:115
msgid "(Age: 4-5years)"
msgstr "(سن: 4-5 سال)"

#: patterns/programs.php:130
msgid "$550.00"
msgstr "دلار 550.00"

#: patterns/programs.php:130
msgid "$630.00"
msgstr "دلار 630.00"

#: patterns/services.php:19
msgid "SCHOOL FEATURES"
msgstr "ویژگی های مدرسه"

#: patterns/services.php:23
msgid "Where Play Meets Learning"
msgstr "جایی که بازی با یادگیری روبرو می شود"

#: patterns/services.php:30
msgid "More Features"
msgstr "ویژگی های بیشتر"

#: patterns/services.php:44
msgid "Home-like Environment"
msgstr "محیط خانه مانند"

#: patterns/services.php:48 patterns/services.php:64 patterns/services.php:80
#: patterns/services.php:96
msgid ""
"Itaque dis, turpis eleifend, cumque? Esse, rutrum! Sequi, distinctio "
"convallis."
msgstr "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ."

#: patterns/services.php:60
msgid "Best Safety And Security"
msgstr "بهترین ایمنی و امنیت"

#: patterns/services.php:76
msgid "Quality And Qualified Staff"
msgstr "کارکنان با کیفیت و واجد شرایط"

#: patterns/services.php:92
msgid "Play To Learn Environment"
msgstr "بازی برای یادگیری محیط"

#: patterns/template-404.php:20
msgid "This page could not be found. Maybe try a search?"
msgstr "این صفحه یافت نشد. شاید جستجو را امتحان کنید؟"

#: patterns/template-search.php:28
msgid "."
msgstr "."

#: patterns/template-search.php:46
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
"با عرض پوزش، اما هیچ چیز با عبارات جستجوی شما مطابقت ندارد. جستجوی دیگری را "
"امتحان کنید؟"

#: patterns/testimonial.php:18
msgid "OUR TESTIMONIAL"
msgstr "گواهی ما"

#: patterns/testimonial.php:28
msgid "Parents Words Are The Key To Happy Kids"
msgstr "کلمات والدین کلید بچه های شاد هستند"

#: patterns/testimonial.php:41
msgid "Great learning environment.."
msgstr "محیط یادگیری عالی.."

#: patterns/testimonial.php:45 patterns/testimonial.php:77
msgid ""
"Inceptos consequuntur laoreet accusantium odio provident hic, sed! Magna "
"blandit atque auctor eiusmod distinctio rerum."
msgstr ""
"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از "
"طراحان گرافیک است."

#: patterns/testimonial.php:60
msgid "James Housten"
msgstr "جیمز هوستن"

#: patterns/testimonial.php:64
msgid "MARTIN &#39; S FATHER"
msgstr "پدر مارتین"

#: patterns/testimonial.php:73
msgid "Qualified Friendly teachers.."
msgstr "معلمان واجد شرایط دوستانه.."

#: patterns/testimonial.php:92
msgid "Sally Wright"
msgstr "سالی رایت"

#: patterns/testimonial.php:96
msgid "JANE &#39; S MOTHER"
msgstr "مادر جین"

#. Theme Name of the plugin/theme
msgid "Kortez Preschool"
msgstr "پیش دبستانی کورتز"

#. Theme URI of the plugin/theme
msgid "https://kortezthemes.com/kortez-preschool/"
msgstr "https://kortezthemes.com/kortez-preschool/"

#. Description of the plugin/theme
msgid ""
"Kortez Preschool is a specialized WordPress block theme ideally suited for "
"various educational websites."
msgstr ""
"پیش دبستانی کورتز یک قالب بلوک وردپرس تخصصی است که برای وب سایت های آموزشی "
"مختلف مناسب است."

#. Author of the plugin/theme
msgid "kortezthemes"
msgstr "kortezthemes"

#. Author URI of the plugin/theme
msgid "https://kortezthemes.com"
msgstr "https://kortezthemes.com"
